#ticker {
	height: 130px;
	width: 180px;
	overflow: hidden;
	margin-right: 10px;
	
}
#ticker li {
	height: 130px;
	font-size: 13px;
	margin-left: -25px;
}


/************************/
/* WORKSHOP STYLE       */
/************************/

.bar {
	background-color: #111;
	color: #f0f0f0;
	box-shadow: 0px 0px 2px #333;
	line-height: 25px;
	padding: 0px 20px;
}
.bar a {
	color: #DDD;
	text-decoration: none;
}
.bar a:hover {
	color: #FFFFFF;
}

